<!DOCTYPE html>
<html>

<head>

    <meta charest=UTF-8>
    <title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <!-- header -->
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#login.html">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <!-- /header -->
    <center>
        <h1>ユーザ一新規登録</h1>
        ログインID <input type="text" name="example2" size="40" maxlength="30">


        <p></p>

        パスワード　<input type="password" name="example2" size="40" maxlength="30">


        <p></p>

        パスワード(確認) <input type="password" name="example2" size="40" maxlength="30">


        <p></p>

        ユーザー名 <input type="password" name="example2" size="40" maxlength="30">


        <p></p>

        生年月日 <input type="password" name="example2" size="40" maxlength="30">


        <p></p>

        <input type="submit" value="登録">

        <div class="col-xs-4">
            <a href="userList.html">戻る</a>
        </div>

    </center>
</body>

</html>
